prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

Name: libgxps
Description: XPS Documents library
Version: 0.3.2
Requires: gobject-2.0 >=  2.36.0, gio-2.0 >= 2.36.0, libarchive >= 2.8.0, cairo >= 1.10.0
Libs: -L${libdir} -lgxps
Cflags: -I${includedir}
